
#nav-menu-btn .bg-wrap {}#header-text--0 .bg {
    background-image: url('../images/otpusk/otpusk3-1.jpg');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    opacity: 0.62;
}#sep-bottom-4 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     #sep-bottom-7--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7--0 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}

#benefits-6col-2 .bg-wrap {
	background: #6ab04c;
}#sep-bottom-4--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     
#inner-title--3 .bg-wrap {
	background: #f4f5f6;
}
#testimonial-carousel .bg-wrap {
    background: #f4f5f6;
}

#gallery-3col-filter .bg-wrap {
	background: #f4f5f6;
}#benefits-4col-4--1 .bg-wrap {
	background: #f4f5f6;
}#contact-img-map-text .bg-wrap {
}
#contact-img-map-text .bg {
	opacity: 0.85;
	background-size: 100% 300px;
	background-repeat: No-repeat;	background-position: center bottom;
	background-image: url('../images/agrotur/lukino-village-front1.png');
}#alert-text-img-btn .bg-wrap {
    background-color: rgba (68,68,68,0.95);
}

#footer-logo-text .bg-wrap {
	background: linear-gradient(to bottom, #6ab04c, #6ab04c);
}